Bug 50181 - Upgrade from 6.x to 7.1 blew up
Upgrade from 6.x to 7.1 blew up
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-27 14:38 EDT by John Tobler
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-28 18:55:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda exception report (10.04 KB, text/plain)
2001-07-27 14:39 EDT, John Tobler
no flags Details

  None (edit)
Description John Tobler 2001-07-27 14:38:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; COM+ 1.0.2204)

Description of problem:
Attempt to upgrade failed both when attempting to customize packages and 
not.  I was installing from a Red Hat Linux 7.1 trial version CD set 
obtained from the Red Hat booth at the O'Reilly Open Source Convention on 
07/27/2001.

How reproducible:
Always

Steps to Reproduce:
1. Insert CD and reboot
2. Follow install path to "Upgrading Your System"
3. Select "Customize packages to be Upgraded"
4. Click "Next"
	

Actual Results:  Got a dialog box saying, "An exceptional condition has 
occurred.  This is most likely a bug.  Please copy the full text of this 
exception and file a bug report at http://bugzilla.redhat.com/bugzilla."  
I have attached an example of the exception report for the first failure. 
I repeated this three times.  I should point out that on the first try, 
the installer asked for permission to increase my swap file size to 3MB 
and I did take the default action, which appeared to complete properly.  I 
have attached only the first exception report.  

When I tried again without customizing, the installer blew up without any 
such dialog and took me to the console where it said, "you may safely 
reboot your system."  The others failed similarly, with minor variations.

Expected Results:  A successful update.

Additional info:

Attached
Comment 1 John Tobler 2001-07-27 14:39:46 EDT
Created attachment 25207 [details]
Anaconda exception report
Comment 2 Brent Fox 2001-07-28 18:55:04 EDT
Can you look on VC3 and VC4 and see if there are any error messages reading the CD?
Comment 3 Brent Fox 2001-08-10 11:08:18 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.